﻿/* Specific Styles on top of CUE template */
@media screen,projection,tv,handheld {
	
	/* GENERIC NEW */
	.clear 
	{
	    clear:both;    
	}
	a:hover 
	{
	   cursor:pointer;   
	}
	.smaller, small {
		font-size:93.75%;
	}
	.bigger, big {
		font-size:125%;
	}
	.block {
		display:block;
	}
	.nobr {
		white-space:nowrap;
	}
	small {
		color:#555;
	}
	hr {
		clear:both;
		background-color:#ccc;
		height:1px;
		border:0;
	}
	a:hover, a.alt:hover {
		color:#000;
	}
	a.alt:link {
		color:#555;
	}
	.clear {
		clear:both;
		height:0px;
		overflow:hidden;
	}
	label, legend {
		font-weight:bold;
		display:block;
		padding:0.2em 0.6em 0.2em 0.2em;
	}
	fieldset label {
		font-weight:normal;
		padding:0.2em 0.6em 0.2em 0.2em;
		float:left;
	}
	fieldset {
		padding:1em;
		margin-bottom:1em;
	}
	fieldset label:hover {
		background-color:#ccc;
		border-radius:5px;
	}
	.visually-hide {
        position:absolute;
        left:-10000px;
        top:auto;
        width:1px;
        height:1px;
        overflow:hidden;
    }
	
	/* SPACES */
	.mts {
		margin-top:0.5em;
	}	
	.mrs {
		margin-right:0.5em;
	}	
	.mbs {
		margin-bottom:0.5em;
	}	
	.mls {
		margin-left:0.5em;
	}
	.mtl {
		margin-top:1em;
	}	
	.mrl {
		margin-right:1em;
	}	
	.mbl {
		margin-bottom:1em;
	}	
	.mll {
		margin-left:1em;
	}
	.pts {
		padding-top:0.5em;
	}	
	.prs {
		padding-right:0.5em;
	}	
	.pbs {
		padding-bottom:0.5em;
	}	
	.pls {
		padding-left:0.5em;
	}
	.ptl {
		padding-top:1em;
	}	
	.prl {
		padding-right:1em;
	}	
	.pbl {
		padding-bottom:1em;
	}	
	.pll {
		padding-left:1em;
	}
	
	/* Forms */
	#page-container  input, #page-container  select, #page-container  textarea, select.bigbox, input.bigbox, textarea.bigbox, input.bigbutton {
		padding:0.5em;
	}
	#page-container textarea, #page-container select, select.bigbox, input.bigbox, textarea.bigbox {
		border-top:solid 1px #666;
		border-left:solid 1px #666;
		border-right:solid 1px #ccc;
		border-bottom:solid 1px #ccc;
	}
	
	/* Override Other Styles */
	a.mouse-focus:focus, input.mouse-focus:focus, textarea.mouse-focus:focus, button.mouse-focus:focus, select.mouse-focus:focus, .button.mouse-focus:focus {
		outline: 2px solid #F8BE4C;
	}
	h2#site-name {
		font-size:120%;
		margin:10px;
	}
	#site-name a:link {
		text-decoration:none;
        color:black;
	}
	#section-documentation {
		margin-top:2em;
	}
	#footer {
		padding-top:2.5em;
		/*background-color:#ffffff;*/
        background: transparent;
	}
	.search-utilities {
		margin:0.3em 1em 1em 1.5em;
	}
	.search-box-group {
		padding:1em 0;
		margin-bottom:0;
		padding-bottom:0;
	}
	.search-box-group form {
		margin:0;
	}
	.search-box-group fieldset {
		padding:0;
	}
	.search-box-group legend {
		float:left;
		padding-right:0.75em;
	}
	p.search-description {
		float:none;
	}
	#search-recommended {
		margin:1em 0 2em;
	}
	.search-results li {
		margin-bottom:2em;
	}
	.search-results .recommended 
	{
	    color:#c00;
	}
	#pagination {
		text-align:center;
		padding:1em 0;	
	}
	#pagination, .pages {
		border-bottom:dashed 1px #ccc;
		overflow:visible;
		line-height:3em;
	}
	#pagination span, .pages span {
		border:solid 1px #fff;
		padding:0.5em;
	}
	#pagination span.current {	
		font-weight:bold;
	}
	#pagination a, .pages a {
		border:solid 1px #ccc;
		padding:0.5em;
		text-decoration:none;
		white-space:nowrap;
	}
	#pagination a:hover, .pages a:hover {
		background-color:#06c;
		color:#fff;
		text-decoration:underline;
	}
	#nav-site ul li ul, .qg-drop-down li ul, .page-options ul li ul {
		left: -9999px;
	}
	h2.resultset-title {
		color:#555;
	}
	
	/* New Additions */
	.selected {
		font-weight:bold;
	}
	.searchtip {
		width:350px;
		background:url('lightbulb.jpg') no-repeat;
		padding-left:30px;
	}
	.article table {
		margin-bottom:0.5em;
	}
	.article th, .article td {
		padding:0.2em 3em 0 0;
		border:0;
		color:#555;
	}
	.article th, .article td.header {
		padding-right:1em;
	}
	.article td.header {
		font-weight:bold;
	}
	.article table a:link {
		text-decoration:underline;
	}
	.article .datalayout td, .article .datalayout th {
		border:solid 1px #ccc;
		padding:0.2em 1em 0.2em 0.2em;
	}
	.search-results .recommended, .search-results .type {
		font-size:80%;	
		position:relative;
		top:0.2em;
	}
	.search-results .type {
		color:#555;
	}
	#filter.box-sizing {
		margin:0 0 0 0;
		padding:0 1.5em 2em;
		background-color:white; 
		color:#333;
	}
	#filter h3 {
		color:#4f4537;
	}
	
	.result-set {
  border-top:solid 1px #ccc;
  border-bottom:solid 1px #ccc; 
  padding:0.2em 0;
 }
 .result-set h2 {
  color:#555;
  font-size:120%;
  font-weight:normal;
  margin:0;
  padding:0.2em 1em 0.2em 0;
  float:left;
 }
 .items {
  float:right;
  white-space:nowrap;
 }
 .items label {
  font-weight:normal;
  display:inline;
  padding:0;
 }
 #page-container .result-set .items select, #page-container .result-set .items input {
  padding:0.2em;
 }
 .refine a:link
 {
     color:#0058B0;
 }
 #share-by-email, #post-page-options {
  display:none;
 }
}
